a.t-menu__link-item {
    margin-bottom: 8px;
}

.t450__logowrapper {
    margin-bottom: 40px;
}

.t706__product-title.t-descr.t-descr_sm {
    font-family: 'TvoyaKazan';
    line-height: 1.1;
}

.t706__form-upper-text.t-descr.t-descr_xs {
    font-family: 'TvoyaKazan';
    line-height: 1.15;
}

.t706 .t-form input.t-input {
    font-family: 'TvoyaKazan';
    font-size: 13px;
}

span.t-input-phonemask__select-code {
    font-family: 'TvoyaKazan';
    font-size: 13px;
}

.t706__cartwin-heading.t-name.t-name_xl {
    font-family: 'TvoyaKazan';
    /* font-weight: 600; */
    letter-spacing: -1%;
}

.t706__cartwin-prodamount-wrap.t-descr.t-descr_sm {
    display: none !important;
}

.t706__product-amount.t-descr.t-descr_sm {
    display: none !important;
}

.t706__cartwin-totalamount-wrap.t-descr.t-descr_xl {
    display: none !important;
}